Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 06:27:32 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? I ordered since 30 September and the status of my order is still placed I called your call centre and they informed me that they will speed up the delivery but I still haven’t received it  
My name:Fatemah Al.Dulaimi  
Mobile :99982238 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1560418